<?xml version="1.0" encoding="UTF-8"?>
<fits xmlns="http://hul.harvard.edu/ois/xml/ns/fits/fits_output" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://hul.harvard.edu/ois/xml/ns/fits/fits_output http://hul.harvard.edu/ois/xml/xsd/fits/fits_output.xsd" version="1.5.5" timestamp="9/29/22 1:38 AM">
  <identification>
    <identity format="TIFF EXIF" mimetype="image/tiff" toolname="FITS" toolversion="1.5.5">
      <tool toolname="Jhove" toolversion="1.20.1" />
      <tool toolname="Exiftool" toolversion="11.54" />
      <version toolname="Jhove" toolversion="1.20.1">6.0</version>
    </identity>
  </identification>
  <fileinfo>
    <size toolname="Jhove" toolversion="1.20.1">49706780</size>
    <filepath toolname="OIS File Information" toolversion="1.0" status="SINGLE_RESULT">/opt/tomcat/webapps/fits/upload/1664415507848/page_2.tiff</filepath>
    <filename toolname="OIS File Information" toolversion="1.0" status="SINGLE_RESULT">page_2.tiff</filename>
    <md5checksum toolname="OIS File Information" toolversion="1.0" status="SINGLE_RESULT">30b03452f199f604502b8135a9b48fc5</md5checksum>
    <fslastmodified toolname="OIS File Information" toolversion="1.0" status="SINGLE_RESULT">1664415507846</fslastmodified>
  </fileinfo>
  <filestatus>
    <well-formed toolname="Jhove" toolversion="1.20.1" status="SINGLE_RESULT">true</well-formed>
    <valid toolname="Jhove" toolversion="1.20.1" status="SINGLE_RESULT">true</valid>
  </filestatus>
  <metadata>
    <image>
      <byteOrder toolname="Jhove" toolversion="1.20.1" status="SINGLE_RESULT">little endian</byteOrder>
      <compressionScheme toolname="Jhove" toolversion="1.20.1">Uncompressed</compressionScheme>
      <imageWidth toolname="Jhove" toolversion="1.20.1">3406</imageWidth>
      <imageHeight toolname="Jhove" toolversion="1.20.1">4852</imageHeight>
      <colorSpace toolname="Jhove" toolversion="1.20.1">RGB</colorSpace>
      <referenceBlackWhite toolname="Jhove" toolversion="1.20.1" status="SINGLE_RESULT">0 255 0 255 0 255</referenceBlackWhite>
      <orientation toolname="Jhove" toolversion="1.20.1">normal*</orientation>
      <samplingFrequencyUnit toolname="Jhove" toolversion="1.20.1">in.</samplingFrequencyUnit>
      <xSamplingFrequency toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">300</xSamplingFrequency>
      <ySamplingFrequency toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">300</ySamplingFrequency>
      <bitsPerSample toolname="Jhove" toolversion="1.20.1">8 8 8</bitsPerSample>
      <samplesPerPixel toolname="Jhove" toolversion="1.20.1">3</samplesPerPixel>
      <exifVersion toolname="Exiftool" toolversion="11.54" status="SINGLE_RESULT">0221</exifVersion>
      <standard>
        <mix:mix xmlns:mix="http://www.loc.gov/mix/v20">
          <mix:BasicDigitalObjectInformation>
            <mix:byteOrder>little endian</mix:byteOrder>
            <mix:Compression>
              <mix:compressionScheme>Uncompressed</mix:compressionScheme>
            </mix:Compression>
          </mix:BasicDigitalObjectInformation>
          <mix:BasicImageInformation>
            <mix:BasicImageCharacteristics>
              <mix:imageWidth>3406</mix:imageWidth>
              <mix:imageHeight>4852</mix:imageHeight>
              <mix:PhotometricInterpretation>
                <mix:colorSpace>RGB</mix:colorSpace>
                <mix:ReferenceBlackWhite>
                  <mix:Component>
                    <mix:componentPhotometricInterpretation>R</mix:componentPhotometricInterpretation>
                    <mix:footroom>
                      <mix:numerator>25500</mix:numerator>
                      <mix:denominator>100</mix:denominator>
                    </mix:footroom>
                    <mix:headroom>
                      <mix:numerator>0</mix:numerator>
                      <mix:denominator>100</mix:denominator>
                    </mix:headroom>
                  </mix:Component>
                  <mix:Component>
                    <mix:componentPhotometricInterpretation>G</mix:componentPhotometricInterpretation>
                    <mix:footroom>
                      <mix:numerator>25500</mix:numerator>
                      <mix:denominator>100</mix:denominator>
                    </mix:footroom>
                    <mix:headroom>
                      <mix:numerator>0</mix:numerator>
                      <mix:denominator>100</mix:denominator>
                    </mix:headroom>
                  </mix:Component>
                  <mix:Component>
                    <mix:componentPhotometricInterpretation>B</mix:componentPhotometricInterpretation>
                    <mix:footroom>
                      <mix:numerator>25500</mix:numerator>
                      <mix:denominator>100</mix:denominator>
                    </mix:footroom>
                    <mix:headroom>
                      <mix:numerator>0</mix:numerator>
                      <mix:denominator>100</mix:denominator>
                    </mix:headroom>
                  </mix:Component>
                </mix:ReferenceBlackWhite>
              </mix:PhotometricInterpretation>
            </mix:BasicImageCharacteristics>
          </mix:BasicImageInformation>
          <mix:ImageCaptureMetadata>
            <mix:GeneralCaptureInformation />
            <mix:DigitalCameraCapture>
              <mix:DigitalCameraModel />
              <mix:CameraCaptureSettings>
                <mix:ImageData>
                  <mix:exifVersion>0221</mix:exifVersion>
                </mix:ImageData>
              </mix:CameraCaptureSettings>
            </mix:DigitalCameraCapture>
            <mix:orientation>normal*</mix:orientation>
          </mix:ImageCaptureMetadata>
          <mix:ImageAssessmentMetadata>
            <mix:SpatialMetrics>
              <mix:samplingFrequencyUnit>in.</mix:samplingFrequencyUnit>
              <mix:xSamplingFrequency>
                <mix:numerator>300</mix:numerator>
                <mix:denominator>1</mix:denominator>
              </mix:xSamplingFrequency>
              <mix:ySamplingFrequency>
                <mix:numerator>300</mix:numerator>
                <mix:denominator>1</mix:denominator>
              </mix:ySamplingFrequency>
            </mix:SpatialMetrics>
            <mix:ImageColorEncoding>
              <mix:BitsPerSample>
                <mix:bitsPerSampleValue>8</mix:bitsPerSampleValue>
                <mix:bitsPerSampleValue>8</mix:bitsPerSampleValue>
                <mix:bitsPerSampleValue>8</mix:bitsPerSampleValue>
                <mix:bitsPerSampleUnit>integer</mix:bitsPerSampleUnit>
              </mix:BitsPerSample>
              <mix:samplesPerPixel>3</mix:samplesPerPixel>
            </mix:ImageColorEncoding>
          </mix:ImageAssessmentMetadata>
        </mix:mix>
      </standard>
    </image>
  </metadata>
  <statistics fitsExecutionTime="573">
    <tool toolname="MediaInfo" toolversion="21.09" status="did not run" />
    <tool toolname="OIS Audio Information" toolversion="0.1" status="did not run" />
    <tool toolname="ADL Tool" toolversion="0.1" status="did not run" />
    <tool toolname="VTT Tool" toolversion="0.1" status="did not run" />
    <tool toolname="Droid" toolversion="6.4" executionTime="303" />
    <tool toolname="Jhove" toolversion="1.20.1" executionTime="544" />
    <tool toolname="file utility" toolversion="5.41" executionTime="527" />
    <tool toolname="Exiftool" toolversion="11.54" executionTime="541" />
    <tool toolname="NLNZ Metadata Extractor" toolversion="3.6GA" status="did not run" />
    <tool toolname="OIS File Information" toolversion="1.0" executionTime="267" />
    <tool toolname="OIS XML Metadata" toolversion="0.2" status="did not run" />
    <tool toolname="ffident" toolversion="0.2" executionTime="466" />
    <tool toolname="Tika" toolversion="1.21" executionTime="397" />
  </statistics>
</fits>
